#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-static
version: 1.5.1.1
id: yesod-static-1.5.1.1-CKJZOsZWi1K90JhPfxgAx4
key: yesod-static-1.5.1.1-CKJZOsZWi1K90JhPfxgAx4
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules:
    Yesod.Static Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Generators
    Yesod.EmbeddedStatic.Types Yesod.EmbeddedStatic.Css.AbsoluteUrl
hidden-modules: Yesod.EmbeddedStatic.Internal
                Yesod.EmbeddedStatic.Css.Util
abi: 4f2bfd1dabf98994d6e474607bd3cd45
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-static-1.5.1.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/yesod-static-1.5.1.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/yesod-static-1.5.1.1
hs-libraries: HSyesod-static-1.5.1.1-CKJZOsZWi1K90JhPfxgAx4
depends:
    async-2.1.1-9CmNvQft9hOA1w6AR7WdJM
    attoparsec-0.13.1.0-8poMzD5ooNXJ4NDLaelDWq base-4.9.0.0
    base64-bytestring-1.0.0.1-In9M41tLtcS9QYt3QpGpNY
    blaze-builder-0.4.0.2-2VmGHau0mFrAjwd4n28WWF
    byteable-0.1.1-15aIBCArSOBEnGxArzrDTM bytestring-0.10.8.1
    conduit-1.2.8-D9dRTYSavk8HJ0UStkfE43
    conduit-extra-1.1.15-9cN22ayihO7Dd9VUMeez1K containers-0.5.7.1
    cryptohash-0.11.9-6KWjXG2Y77tCLfbEj0PLeD
    cryptohash-conduit-0.1.1-ANqP55lNeLv3hzCO1poMXq
    css-text-0.1.2.2-AjNedUF1YoGFKKOigxp6O4
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr directory-1.2.6.2
    exceptions-0.8.3-5cAKIsqc1DD7jaNW3zLxAN
    file-embed-0.0.10-IXfudWSq57y1Athysk5ifZ filepath-1.4.1.0
    hashable-1.2.4.0-GnltDttmBjG9qGzcjuPOH4
    hjsmin-0.2.0.2-BEH1Ch8p8LmFbydn4PrYHw
    http-types-0.9.1-58mzFhAgNAb9DH0XYXjd5P
    mime-types-0.1.0.7-1TVT7pakOnO6kciNbLYizr
    old-time-1.1.0.3-IcvdkJUsE9M8t3io8peAEp process-1.4.2.0
    resourcet-1.1.9-J17FkGhZ2yV57Ehh8hruPC template-haskell-2.11.0.0
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ transformers-0.5.2.0
    unix-compat-0.4.3.1-GamCWWfiT0318wIeUlpE1K
    unordered-containers-0.2.7.2-fKwgRekRaR5O5PqcoNK7l
    wai-3.2.1.1-1tyXra1bExD5E5dzTFMy2m
    wai-app-static-3.1.6.1-D3WwXNFbseJITVrBkAuXiu
    yesod-core-1.4.30-IAHndkQyyGwL4STW5peIaj
haddock-interfaces: /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock
haddock-html: /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
